/*
 * These styles are ONLY included for IE 7 (via meta.php)
 */

.tabrow0 li {
  margin-left: 0;
}

.tabrow0 li.first {
  margin-right: -4px;
}

.tabrow0 li.onerow {
  margin-right: 0;
}

.tabrow0 a {
  display: inline-block;
  padding: 8px 0 0.35em 13px;
  line-height: 1.5em;
}

.tabrow0 a span {
  padding: 10px 1em 10px 0;
}

.tabrow0 div,
.tabrow0 ul {
  top: 2.6em;
  padding: 0.2em 0;
}

.tabrow0 div.empty {
  margin-right: 0;
}

.sideblock {
  overflow: hidden;
}

.sideblock .content {
  word-wrap: break-word;
}

form.mform input[type=text],
form.mform input[type=file],
form.mform input[type=password] {
 margin-left: -10px;
}
form.mform textarea {
 margin-left: -10px;
}